[Bug] Add reference button on new statements does not work
Closed, ResolvedPublic

Description

When pressing a ›new statement‹ button, an empty statement in edit mode is added. This statement has an expanded, empty references section. The ›add reference‹ button does not work, but throws an error, because the new referenceview did not get passed in a required statementGuid.

adrianheine updated the task description. (Show Details)
adrianheine raised the priority of this task from to Normal.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2015, 7:52 AM

Change 247820 had a related patch set uploaded (by Adrian Lang):
[DNM] Make Add reference button work in new statement

https://gerrit.wikimedia.org/r/247820

Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW moved this task from Proposed to Review on the Wikidata-Sprint-2015-10-13 board.
Lydia_Pintscher moved this task from incoming to in progress on the Wikidata board.Nov 8 2015, 5:04 PM
Jonas closed this task as Resolved.Nov 10 2015, 4:30 PM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2015-11-03 board.

Change 247820 merged by jenkins-bot:
[DNM] Make Add reference button work in new statement

https://gerrit.wikimedia.org/r/247820